- BR: openssl-devel >= 1.1.0g auto/th/openssh-7.9p1-1
authorAdam Gołębiowski <adamg@pld-linux.org>
Sat, 20 Oct 2018 07:46:54 +0000 (09:46 +0200)
committerAdam Gołębiowski <adamg@pld-linux.org>
Sat, 20 Oct 2018 07:46:54 +0000 (09:46 +0200)
openssh.spec

index 557d6a64ed239c65d153d948d858797753aac592..25b769b7f18563627fa647abe714bcd0cdcfbfd2 100644 (file)
@@ -85,7 +85,7 @@ BuildRequires:        automake
 BuildRequires: libseccomp-devel
 %{?with_selinux:BuildRequires: libselinux-devel}
 %{?with_ldap:BuildRequires:    openldap-devel}
-BuildRequires: openssl-devel >= 1.0.1
+BuildRequires: openssl-devel >= 1.1.0g
 BuildRequires: pam-devel
 %{?with_gtk:BuildRequires:     pkgconfig}
 BuildRequires: rpm >= 4.4.9-56
This page took 0.08114 seconds and 4 git commands to generate.